#flexslider_topbanner .slides li p {
	font-size: 12px;
	line-height: 14px;
}

html {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
body {
	background-color: #fff;
}
.wrap-inner.sf_for_sub_gift {
	box-sizing: border-box;
}
#sf_form_subs_new {
	margin-bottom: 0;
	position: relative;
	display: none;
}
#sf_form_subs_new fieldset {
	/*background: white;*/
	border: 0 none;
	border-radius: 3px;
	/*box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);*/
	padding: 50px 10%;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
	
	/*stacking fieldsets above each other*/
	position: relative;
	text-align: center;
}
/*Hide all except first fieldset*/
#sf_form_subs_new fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#sf_form_subs_new input, #sf_form_subs_new textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-size: 13px;
	font-family: var(--headingfont) !important;
}
/*progressbar*/
#progressbar {
	/*margin-bottom: 30px;*/
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
	padding: 0;
	border-top: 1px solid #716b56;
	border-bottom: 1px solid #716b56;
	/* position: fixed;
	top: 113px;
	left: 0; */
	height: 7px; 
	width: 100%;
	margin: 0;
	z-index: 99;
}
#progressbar li {
	list-style-type: none;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	width: calc(100% / 5);
	float: left;
	position: relative;
	text-indent: -9999999px;
	height: 7px;
}
#progressbar li:before {
	/*content: counter(step);*/
	/*counter-increment: step;*/
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 100%;
	background: white;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1; /*put it behind the numbers*/
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #716b56;
	color: white;
}

/* Content CSS */
.sf_button {
	color: #716c59;
	border: 1px solid #d5bfa0;
	border-radius: 10px !important;
	padding: 10px 30px;
}
.sf_button.sf_but_selected{  
	background-color: #d5bfa0 !important;
	color: #fff;
}

fieldset li {
	list-style: none;
}
#sf_place img {
	width: 30%;
	border-radius: 30px;
	float: left;
	padding: 15px;
}
#sf_place li{
	width: 100%;
	height: 150px;
}
.sf_radio_oneline {
	width: 120px;
	text-align: center;
	float: left;
}
.sf_right_content {
	width: 60%;
	float: left;
}

.sf_radio_img{
	position: relative;
}

.sf_radio_img input[type="radio"] {
	opacity: 0;
	position: absolute;
	width: 100% !important;
	height: 100%;
	z-index: 2;
}

.sf_radio_img label {
	display: inline-block;
	padding: 10px 20px;
	font-family: var(--headingfont) !important;
	font-size: 16px;
}
.sf_radio_img img{ 
	display: none; 
	width:50px !important; 
	position: absolute;
	z-index: 1; 
}

.sf_radio_img input[type="radio"]:checked + img,
.sf_radio_img input[type="radio"]:focus + img{ display: block; }

.sf_radio_img label:hover {
  background-color: #dfd;
}

.sf_radio_img input[type="radio"]:focus + label {
	border: 2px dashed #444;
}

.sf_radio_img input[type="radio"]:checked + label {
	background-color: #bfb;
	border-color: #4c4;
}

/* SF calvin Style */
.sf_description{font-size:15pt !important; color:#2d2926;margin-bottom:30px;font-weight: normal !important;line-height:1.2;padding:0; }
.sf_learnmore_icon {
	text-decoration: underline;
	color: #2d2926;
	text-transform: uppercase;
	display: inline-block;
}
.sf_learnmore_icon:before {
	content: "";
	height: 20px;
	width: 20px;
	background-image: "../img/subscribe/learn_more_icon.png");
	float: left;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
}
#sf_create_account_field,
#sf_username_account_field,
#sf_password_account_field,
#sf_your_birthday,
.sf_subform.sf_has_placeholder {
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
}

#sf_email_notice {
	margin: 30px 0;
}
#sf_checkbox_notice {
	display: none;
}
#sf_email_notice label {
	padding: 10px 0 10px 30px !important;
	background-image: url("../img/subscribe/notice-nomal.png");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: left center;
	font-family: var(--headingfont) !important;
	font-size: 13px;
	color: #2d2926;
	font-weight: bold;
}
#sf_email_notice #sf_checkbox_notice:checked + label {
	background-image: url("../img/subscribe/notice-checked.png");
}
#sf_already_account p, #sf_dont_account p {
	color: #2d2926;
	font-family: var(--headingfont) !important;
	font-size: 24px;
	line-height: 34px;
}
#sf_already_account p a, #sf_dont_account p a {
	font-weight: bold;
	color: #2d2926;
}
#sf_account_terms p {
	font-family: var(--headingfont) !important;
	font-size: 13px;
	color: #2d2926;
	font-weight: bold;
}
#sf_account_terms p a {
	text-decoration: underline;
	color: #2d2926;
}
#sf_account_terms {
	padding: 35px 0 0;
}
.sf_account_signin, .sf_account_signup {
	background-color: #716b56;
	color: #fff;
	padding: 18px 60px 15px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-family: var(--headingfont) !important;
	font-size: 18px;
	line-height: 28px;
	border-radius: 12px;
	border: 2px solid #716b56;
	display: inline-block;
	transition: color .5s,background .5s;
	margin: 35px 0;
}
.sf_account_signin:hover, .sf_account_signup:hover {
	background-color: #fff;
	color: #2d2926;
}
.skip_step {
	font-family: var(--headingfont) !important;
	font-size: 16px;
	color: #2d2926;
	display: block;
	margin: 60px 15px 20px;
	text-decoration: underline;
	line-height: 26px;
}
.sf_brightness {
	display: inline-block;
	width: 100%;
	margin-top: 100px;
}
.sf_radio_item {
	position: relative;
	width: 33.33%;
	float: left;
}
.sf_radio_item:before {
	content: "";
	background-color: #d5bfa0;
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0;
}
.sf_radio_item:first-child:before {
	width: 50%;
	left: 50%;
}
.sf_radio_item:last-child:before {
	width: 50%;
}
.sf_radio_item input {
	display: none;
}
.sf_radio_item label {
	display: inline-block;
	position: relative;
	text-align: center;
	margin-top: -15px;
	color: #2d2926;
	font-family: var(--headingfont) !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 14px;
}
.sf_radio_item label:before {
	content: "";
	height: 30px;
	width: 30px;
	display: block;
	margin: 0 auto 10px;
	border: 1px solid #d1c0a4;
	background-color: #fff;
	border-radius: 30px;
}
.sf_radio_item input:checked + label:before {
	background-image: url("../img/subscribe/fire-icons.png");
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #f3ece5;
}
.sf_full_box {
	display: inline-block;
	text-align: center;
	margin-top: 50px;
	max-width: 800px;
}
.sf_fbox_item {
	display: inline-block;
	width: calc(50% - 30px);
	padding: 10px 15px 0;
	position: relative;
}
.sf_box_parent.sf_box_checked:before {
	content: "";
	background-image: url("../img/subscribe/fbox-checked.png");
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	top: 0;
	right: 5px;
	z-index: 2;
}
.sf_fbox_item.sf_box_checked .sf_fbox_inner:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: rgba(255,255,255,0.5);
}
#sf_form_subs_new .sf_fbox_item input,
#sf_form_subs_new .sf_box_radios .sf_box_parent input[type="radio"] {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	cursor: pointer;
	padding: 0;
	border: 0;
	z-index: 2;
}
.sf_fbox_inner {
	display: table;
	width: 100%;
	height: 100%;
	border: 1px solid #d1c0a4;
	border-radius: 12px;
	overflow: hidden;
	position: relative;
}
.sf_fbox_img, .sf_fbox_text {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}
.sf_fbox_text p {
	color: #2d2926;
	text-transform: uppercase;
	font-family: var(--headingfont) !important;
	letter-spacing: 2px;
	padding: 0 15px;
	font-weight: bold;
	font-size: 12px;
}
.sf_clearly {
	display: inline-block;
	padding: 50px 15px;
	width: 100%;
}
.clearly {
	display: inline-block;
	width: 100%;
	padding: 30px 0 0;
}
.sf_presence, .sf_wtg {
	display: inline-block;
	width: 100%;
	margin: 50px 0;
}
.sf_it_a {
	display: inline-block;
	padding: 12px;
	position: relative;
	max-width: 260px;
	width: 100%;
}
#sf_what_email .sf_it_a{ float: left; margin-bottom: 15px; }
.sf_it_a input {
	display: none;
}
.sf_it_a label {
	font-family: var(--headingfont) !important;
	color: #2d2926;
	/* letter-spacing: 2px; */
	/* text-transform: uppercase; */
	border: 1px solid #d1c0a4;
	padding: 16px 20px 14px;
	font-size: 20px;
	border-radius: 15px;
	line-height: 18pt;
	display: inline-block;
	cursor: pointer;
	width: 100%;
}
.sf_wtg .sf_it_a:last-child label {
	padding: 16px 8px 14px;
}
.sf_it_a input:checked + label {
	background-color: #d1c0a4;
	color: #fff;
}
.sf_it_a input:checked+label:before {
	content: "";
	background-image: url("../img/subscribe/fbox-checked.png");
	width: 28px;
	height: 28px;
	position: absolute;
	right: 4px;
	top: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#sf_form_subs_new .action-button {
	width: 40px;
	background-color: #716b56;
	cursor: pointer;
	margin: 10px;
	text-indent: -999999px;
	height: 40px;
	border-radius: 40px;
	border: 0;
	padding: 0;
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-position: center;
}
#sf_form_subs_new .previous {
	background-image: url("../img/subscribe/arrow-symbol-left.png");
}
#sf_form_subs_new .next {
	background-image: url("../img/subscribe/arrow-symbol-right.png");
}

#sf_form_subs_new .action-button,
.sf_fixed_step a {
	width: 40px;
	cursor: pointer;
	margin: 10px;
	text-indent: -999999px;
	height: 40px;
	border-radius: 40px;
	border: 0;
	padding: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/*.sf_fixed_step a {
	display: inline-block;
	vertical-align: middle;
}*/
.sf_fixed_step a {
	position: fixed;
	top: 200px;
	z-index: 99;
}
.sf_fixed_step .sf_top_previous {
	left: 30px;
}
.sf_fixed_step .sf_top_next {
	right: 30px;
}

#sf_form_subs_new .previous,
.sf_fixed_step .sf_top_previous {
	background-image: url("../img/subscribe/Back.png");
}
#sf_form_subs_new .next,
.sf_fixed_step .sf_top_next {
	background-image: url("../img/subscribe/Next.png");
}
.sf_process_title h2 {
	margin: 5px 0 0;
	color: #2d2926;
	font-family: var(--headingfont) !important;
	font-weight: normal;
	font-size: 28px;
	line-height: 1.2;
}
.sf_process_number p {
	color: #2d2926;
	font-family: var(--headingfont) !important;
	font-size: 28px;
	font-weight: bold;
	line-height: 36px;
	margin: 5px 0 0;
}
.sf_process_title {
	display: inline-block;
	clear: right;
}
.sf_process_number {
	float: right;
}
.sf_sub_description {
	color: #2d2926;
	font-family: var(--headingfont) !important;
	font-size: 18px;
	opacity: 0.8;
}
.sf_current_pouring p {
	color: #2d2926;
	font-family: var(--headingfont) !important;
	padding: 50px 0 20px;
}
.sf_hold_on img {
	max-width: 320px;
	width: 100%;
	height: auto;
}
.sf_description.sf_small {
	font-size: 21px;
}
.sf_italic {
	font-style: italic;
}
.sf_personalized_inner {
	display: table;
	width: 100%;
	margin: 60px 0 40px;
}
.sf_personalized_inner .sf_vbox {
	display: table-cell;
	width: 35%;
	vertical-align: middle;
	border: 1px solid #d1c0a4;
	border-radius: 15px;
	padding: 20px;
}
.sf_vicon {
	display: table-cell;
	width: 65%;
	vertical-align: middle;
	padding: 20px;
}
.sf_vbox img {
	max-width: 200px;
	margin-bottom: 30px;
}
.sf_vbox h3 {
	font-family: var(--headingfont) !important;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 4px;
	color: #2d2926;
	font-weight: normal;
	margin-bottom: 25px;
}
.sf_price_i {
	color: #2d2926;
	font-size: 40px !important;
	line-height: 34px;
}
.sf_ship_i {
	color: #2d2926;
	text-transform: uppercase;
	font-size: 15px;
	font-style: italic;
	margin-top: 10px;
}
.sf_vicon_item {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	padding: 20px 15px;
}
.sf_vicon_item img {
	max-width: 60px;
	margin-bottom: 15px;
}
.sf_vicon_item p {
	color: #2d2926;
	font-size: 14px;
	line-height: 18px;
}
.sf_vbox_viewmore p {
	color: #2d2926;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 40px;
}
.sf_vbox_viewmore p a {
	color: #2d2926;
	text-decoration: underline;
}
.sf_box_radios {
	display: flex;
	width: 100%;
}
.sf_box_radios .sf_box_parent {
	display: flex;
	flex: 1;
	margin: 45px 45px 45px 0;
	border: 1px
	solid #d1c0a4;
	border-radius: 15px;
	padding: 30px 20px 20px;
	position: relative;
	width: 15vw;
	height: 15vw;
	justify-content: center;
	align-items: center;
}
.sf_box_radios .sf_box_parent.sf_curated_more_item {
	padding: 20px;
}
.sf_enter_amount #sf_enter_amount {
	background: none !important;
}
.sf_enter_amount .sf_amount_label {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.sf_am_lb {
	display: table;
	height: 100%;
	width: 100%;
	padding: 15px;
}
.sf_am_lb span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 36px;
	line-height: 1.2;
	color: #2d2926;
	font-family: var(--headingfont) !important;
}
input#sf_enter_amount {
	background-color: #f9f9f9 !important;
	border: unset !important;
	text-align: center;
	color: #2d2926 !important;
	font-size: 40px !important;
	line-height: 34px !important;
	margin-bottom: 0;
}
input#sf_enter_amount::-webkit-outer-spin-button,
input#sf_enter_amount::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input#sf_enter_amount[type=number] {
  -moz-appearance: textfield;
}
input#sf_enter_amount::placeholder{
	color: #2d2926;
	font-size: 20px;
	line-height: 34px;
}
.sf_curated_more_item.sf_textbox .sf_vbox{
	width: 100%;
}
.sf_box_radios .sf_box_parent:last-child {
	margin-right: 0;
}
.sf_recommenced .sf_price_i {
	color: #d1c0a4;
}
.sf_curated_more_item .sf_vbox img {
	max-width: 120px;
}
.sf_more_info {
	max-width: 200px;
	margin: 30px auto 0;
}
.sf_more_info p {
	color: #2d2926;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}
.sf_recomended {
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	z-index: 1;
}
.sf_recomended p {
	display: inline-block;
	border: 1px solid #d1c0a4;
	padding: 5px 20px;
	text-transform: uppercase;
	color: #d1c0a4;
	font-style: italic;
	border-radius: 10px;
	background-color: #fff;
	font-size: 14px;
	line-height: 14px;
}
.sf_best_most {
	position: absolute;
	top: -45px;
	left: -30px;
	border: 1.5px solid #dd9d75;
	border-radius: 50px;
	width: 90px;
	height: 90px;
	display: table;
	background-color: #fff;
	z-index: 1;
}
.sf_best_most p {
	color: #dd9d75;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	font-style: italic;
}
.sf_curated_more_item.sf_box_parent.sf_box_checked:before {
	right: -10px;
	top: -10px;
}
.sf_box_radios .sf_box_checked {
	border: 1px solid transparent;
}
.sf_box_radios .sf_box_checked:after {
	content: "";
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	position: absolute;
	top: 0;
	left: 0;
	border: 6px solid #D1C0A4;
	border-radius: 15px;
	z-index: 0;
}
.sf_box_radios .sf_box_checked.sf_textbox:after {
	z-index: -1; 
}
.sf_free_shippng {
	margin: 90px 0 0px;
}
.sf_free_shippng p {
	color: #2d2926;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
}
.sf_box_radios .sf_vbox {
	opacity: 0.6;
}
.sf_box_radios .sf_box_checked .sf_vbox {
	opacity: 1;
}
.sf_sub_plan .sf_box_parent.sf_box_checked:before {
	content: none;
}
.sf_sub_plan .sf_box_parent {
	padding: 60px 30px 30px;
	margin: 0 45px 45px 0;
}
.sf_sub_plan .sf_vbox h3 {
	letter-spacing: 0;
	padding-bottom: 25px;
	border-bottom: 1px solid #716b56;
}
.sf_savings {
	color: #2d2926;
	font-size: 15px;
	line-height: 21px;
	margin-top: 10px;
	opacity: 0.7;
}
.sf_free_shippng.sub_plan {
	margin: 0 0 40px;
}
.sf_afterbox {
	max-width: 780px;
	margin: 0 auto;
	border: 1px solid #716b56;
	padding: 15px 80px;
}
.sf_afterbox_main {
	 display: block; 
	 width: 100%; 
	 margin-bottom: 20px;
}
.sf_happy_img {
	display: inline-block;
	vertical-align: middle;
	width: 105px;
	height: 105px;
	background-color: #f4ede7;
	border-radius: 60px;
	padding-top: 10px;
	margin: 0 40px;
}
.sf_happy_img img {
	max-width: 45px;
	width: 100%;
}
.sf_happy_content {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 185px);
}
.sf_happy_content p {
	color: #2d2926;
	font-size: 20px;
	line-height: 24px;
	text-align: left;
}
.sf_happy_content h3 {
	text-align: left;
	color: #2d2926;
	font-size: 28px;
	font-weight: normal;
	line-height: 38px;
	margin-bottom: 10px;
}
.sf_afterbox_sub p {
	color: #2d2926;
	font-size: 16px;
	line-height: 18px;
	opacity: 0.6;
}
.sf_afterbox.sf_would_like {
	padding: 15px 80px 25px;
}
.sf_would_like p {
	margin: 10px 0 0;
}
.sf_box_radios.would_like {
	max-width: 625px;
	margin: 0 auto;
}
.sf_billed {
	color: #2d2926;
	font-size: 18px;
	opacity: 0.6;
	margin-top: 80px;
	line-height: 24px;
}
.sf_ultimate_inner {
	display: block;
	width: 100%;
}
.sf_ulti_img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 90px;
}
.sf_ulti_img img {
	max-width: 240px;
	width: 100%;
	opacity: 0.6;
}
.sf_ulti_aroma {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 420px);
}
.sf_ultimate {
	margin: 20px 0px;
}
.sf_ulti_aroma p {
	color: #2d2926;
	font-size: 22px;
	text-align: left;
	font-style: italic;
	line-height: 24px;
	margin-bottom: 30px;
}
.sf_ulti_yesno .sf_it_a label {
	width: 100%;
	padding: 15px 15px 12px;
	font-size: 14px;
}
.sf_ulti_yesno .sf_it_a input:checked+label {
	color: #2d2926;
	background: none;
}
.sf_ulti_yesno .sf_it_a {
	width: 50%;
	padding: 12px 25px 12px 0;
}
.sf_ulti_yesno .sf_it_a:last-child {
	padding-right: 0;
}
.sf_showpass {
	color: #af562e;
	font-weight: bold;
	text-align: right;
	width: 100%;
	display: inline-block;
	padding: 5px 0;
	cursor: pointer;
}
.sf_login_content, .sf_showpass.hide {
	display: none;
}
#sf_dont_account {
	margin-top: 15px;
}
.sf_logged_in_content p {
	color: #2d2926;
	font-size: 28px;
	line-height: 38px;
	margin: 30px 0;
	display: inline-block;
	width: 100%;
}
.sf_login_status, .sf_register_status {
	color: #2d2926;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 15px;
	display: none;
}
.sf_login_status.error, .sf_register_status.error {
	color: #f00;
}
.sf_login_status.success, .sf_register_status.success {
	color: #28a745;
}

.sf_logo_for_sub {
	float: left;
	position: relative;
	z-index: 2;
}
fieldset .sf_has_label input {
	border: 1px solid #d1c0a4 !important;
	border-radius: 12px !important;
	min-height: 60px;
	position: relative;
	font-size: 14pt !important;
	margin-bottom: 0;
}
fieldset .sf_has_label textarea {
	border: 1px solid #d1c0a4 !important;
	border-radius: 12px !important;
	position: relative;
	font-size: 14pt !important;
	margin-bottom: 0;
}
.sf_has_label {
	margin-bottom: 10px;
	position: relative;
}
.sf_has_label label {
	-webkit-user-select: none;
	user-select: none;
	pointer-events: none;
	position: absolute;
	color: #737373;
	transition: all .2s ease-out;
	font-size: 12px;
	margin-top: 0;
	padding: 10px 12px 0;
	line-height: 1.2;
	opacity: 0;
	height: auto;
	width: auto;
	-webkit-clip-path: none;
	clip-path: none;
	clip: unset;
	letter-spacing: 1.5px;
	font-family: var(--headingfont) !important;
}
.sf_has_label.focus label {
	opacity: 1;
	z-index: 1;
}
.sf_has_label.focus input,
.sf_has_label.focus textarea {
	padding: 25px 12px 10px !important;
}
#sf_product_inner {
	visibility: hidden;
	height: 1px;
	overflow: hidden;
}
.sf_start_quiz {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 20px;
	display: none;
}
.sf_start_quiz .sf_start_inner {
	padding: 50px 0;
	width: 100%;
	max-width: 840px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.sf_start_inner h2 {
	color: #2d2926;
	font-size: 36pt;
	font-weight: normal;
	line-height: 1.2;
	margin: 80px 0 40px;
}
.sf_start_inner p {
	color: #2d2926;
	font-size: 18pt;
	line-height: 1.2;
	margin-bottom: 50px;
}
.sf_start_inner a, .sf_btn_style {
	color: #fff;
	background-color: #716b56;
	text-transform: uppercase;
	font-size: 12pt;
	padding: 20px 50px;
	display: inline-block;
	border-radius: 30px;
	letter-spacing: 3px;
}
.sf_start_inner a {
	margin-bottom: 100px;
}
#sf_form_subs_new .sf_input_type {
	width: 100%;
	max-width: 480px;
	margin: 80px auto;
	padding: 0 30px;
}
#sf_form_subs_new #sf_what_email {
	max-width: 700px;
	margin: 0 auto;
	width: 100%;
	padding: 0;
}
#sf_form_subs_new #sf_send_date {
	margin: 0 auto;
}
#sf_what_email .sf_first_box {
	margin-bottom: 30px;
}
#sf_what_email .sf_it_a {
	max-width: 350px;
}
#sf_what_email .sf_it_a label {
	padding: 16px 30px 14px;
	font-size: 12pt;
	line-height: 1.4;
}
.sf_for_sub .container {
	text-align: center;
}
.mobile_header.sf_for_sub .logo {
	float: none;
	display: inline-block;
}
.mobile_header.sf_for_sub .logo #logo {
	position: relative;
	z-index: 2;
}
.sf_process_title.mobile {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	background-color: #fff;
}
.sf_process_title.mobile h2 {
	padding: 100px 100px 10px;
}
.needsclick {
	display: none !important;
}
@media screen and (max-width: 1024px) {
	.sf_am_lb span {
		font-size: 32px;
		line-height: 1;
	}
}
@media screen and (max-width: 960px) {
	#sf_form_subs_new {
		padding: 100px 15px 15px;
	}
	.site-header {
		display: none;
	}
}
@media screen and (min-width: 926px) {
	.sf_process_title {
		position: absolute;
		left: 0;
		top: 14px;
		text-align: center;
		padding: 0 200px;
		width: 100%;
		z-index: 1;
	}
}
@media screen and (max-width: 925px) {
	
	#sf_form_subs_new fieldset {
		padding: 0px 15px 70px;
	}
	#progressbar {
		top: 105px;
	}
	.clearly {
		position: fixed;
		left: 0;
		bottom: 0;
		padding: 20px 0;
		background-color: #fff;
		z-index: 99;
	}.sf_fixed_step a {
		width: 30px;
		height: 30px;
	}
	.sf_fixed_step .sf_top_previous {
		left: 10px;
	}
	.sf_fixed_step .sf_top_next {
		right: 10px;
	}
	.sf_curated_more.sf_box_radios {
		display: block;
		/* padding: 0 30px; */ 
		margin: 40px auto;
		/* max-width: 400px; */ 
	}
	.sf_curated_more_item.sf_box_parent {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		width: calc(50% - 20px);
		padding: 15px;
		margin: 10px;
		height: auto;
	}
	.sf_box_radios .sf_curated_more_item.sf_box_parent:last-child {
		margin-right: 10px;
	}
	.sf_curated_more_item.sf_box_parent .sf_vbox {
		display: table;
		width: 100%;
		height: 100%;
		min-height: 100px;
	}
	.sf_curated_more_item.sf_box_parent .sf_price_i,
	.sf_curated_more_item.sf_box_parent .sf_enter_amount {
		display: table-cell;
		vertical-align: middle;
		font-size: 32px !important;
	}
	.sf_curated_more_item.sf_box_parent #sf_enter_amount {
		font-size: 32px !important;   
	}
}
@media screen and (max-width: 767px) {
	#sf_form_subs_new #sf_what_email {
		max-width: 480px;
		padding: 0 30px;
	}
	#sf_what_email .sf_it_a {
		max-width: 100%;
		padding: 10px 0;
		display: table;
		min-height: 85px;
	}
	#sf_what_email .sf_it_a label {
		font-size: 11pt;
		padding: 10px 30px;
		display: table-cell;
		vertical-align: middle;
	}
	#sf_what_email .sf_it_a label:before {
		right: -10px;
	}
}
@media screen and (max-width: 640px) {
	.sf_start_inner h2 {
		font-size: 28pt;
	}
	.sf_start_inner p {
		font-size: 14pt;
	}
	.sf_start_inner a, .sf_btn_style {
		font-size: 10pt;
		padding: 15px 40px;
		letter-spacing: 2px;
	}
}
@media screen and (max-width: 480px) {
	.sf_process_title.mobile h2 {
		font-size: 26px !important; line-height: 27px !important;
	}
	.sf_curated_more.sf_box_radios {
		padding: 0;
	}
	.sf_description {
		font-size: 14pt !important;
	}
	.sf_curated_more_item.sf_box_parent .sf_price_i,
	.sf_curated_more_item.sf_box_parent #sf_enter_amount {
		font-size: 28px !important;
	}
}
@media screen and (max-width: 400px) {
	.sf_am_lb span {
		font-size: 28px;
	}
}
@media screen and (max-width: 360px) {
	.sf_curated_more.sf_box_radios {
		max-width: 300px;
	}
	.sf_curated_more_item.sf_box_parent {
		width: calc(50% - 18px);
		padding: 10px;
		margin: 8px;
	}
	.sf_curated_more_item.sf_box_parent .sf_price_i,
	.sf_curated_more_item.sf_box_parent #sf_enter_amount {
		font-size: 24px !important;
	}
	.sf_am_lb span {
		font-size: 23px;
	}
}
/*/ The sub/gif/e-giftcard flow when have top bar /*/
@media only screen and (max-width: 960px){
	.mobile_header .sf_process_title.mobile{
		top: 40px !important;
	}
}
.bugme.bugmebar-animated {
	display: block !important;
}

/* SF New top bar content with 3 rows */
.black_friday_deal_header.sf_hide_topbar_desktop{ display: none !important; }
.black_friday_deal_header.sf_hide_topbar_mobile{ display: block !important; }

@media only screen and (max-width: 1060px){
	.black_friday_deal_header p{
		font-size: 12px;
	}
}
@media only screen and (max-width: 960px){
	.black_friday_deal_header.sf_hide_topbar_desktop{ display: block !important; }
	.black_friday_deal_header.sf_hide_topbar_mobile{ display: none !important; }

}

@media only screen and (max-width: 380px){
	.black_friday_deal_header p{
		font-size: 12px !important;
		line-height: 15px;
	}
}
/* SF END New top bar content with 3 rows */

.sf_process_number {
	display: none !important;
}

.sf_giftpdf_popup {
	background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
	height: 100%;
	overflow-y: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 999999;
}
.sf_giftpdf_popup .sf-gift-btn{
	padding: 15px 20px;
	text-align: center;
	background: white;
	width: 634px;
	margin: auto;
	position: relative;
}
.sf_giftpdf_popup a.sf_close_popup {
	border: unset !important;
	top: -10px !important;
	right: -5px !important;
}
.sf_giftpdf_popup .sf-gift-content{
	padding: unset !important;
	margin-top: 0px !important;
	border: unset !important;
	border-top: 5px solid transparent !important;
}
@media screen and (max-width: 700px){
	.sf_giftpdf_popup .sf-mobile .sf-gift-btn {
		width: 434px;
	}
}
@media screen and (max-width: 480px){
	.sf_giftpdf_popup .sf-mobile .sf-gift-btn {
		width: 310px;
	}
}


.sf_learmore_content {
	background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
	height: 100%;
	overflow-y: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 999999;
}
.sf_popup_table {
	display: table;
	width: 100%;
	height: 100%;
}
.sf_popup_cell {
	display: table-cell;
	vertical-align: middle;
}
.sf_learmore_inner {
	margin: 0 auto;
	max-width: 750px;
	background: #fff;
	padding: 30px;
	position: relative;
}
.sf_learmore_inner p {
	font-size: 18px;
	line-height: 25px;
}
a.sf_close_popup {
	position: absolute;
	top: -5px;
	right: -2px;
	padding: 10px;
}
i.fas.fa-times {
	font-size: 25px;
	color: gray;
}
p.sf_note_pdf {
	font-size: 20px;
	color: #2d2926;
	margin-bottom: 30px;
	font-weight: normal;
	line-height: 23px;
	padding: 0;
}
.sf_giftpdf_popup_click{
	border-bottom: 1px solid #716b56;
	color: #2d2926;
}

@media only screen and (max-width:480px){
	p.sf_note_pdf { font-size:15px; line-height:20px; }
}

#flexslider_topbanner_mobile .slide h2, #flexslider_topbanner_mobile .slide p {
	font-size: 11px !important;
	line-height: 14px !important;
	letter-spacing: 0px !important;
	padding-top: 5px !important;
	color: #fff !important;
	font-weight: normal !important;
}
.navigation-top.site-navigation-fixed{ display:block !important; }
.logos img {
	margin-bottom: 14px;
}

.sf_button2024_flow {
	background-color: #fff !important;
	color: #000 !important;
	border: 1px solid #000;
	border-radius: 50px !important;
	letter-spacing: 0px !important;
	text-transform: unset !important;
	padding: 15px 50px !important;
}
a.sf_button2024_flow:before{
	content: "\f105\00a0";
	font-family: 'FontAwesome';
	opacity:0;
	color: #fff;
}
a.sf_button2024_flow:hover {
	text-decoration: unset !important;
	background-color: #00534C !important;
	border-color: #00534C !important;
	color: #fff !important;
}
a.sf_button2024_flow:hover:before{
	opacity:1;
}

.black_friday_deal_header{ min-height: unset !important; }

.black_friday_deal_header {
	letter-spacing: 0px;
}
#flexslider_topbanner_gift_sub_flow .slide h2, #flexslider_topbanner_gift_sub_flow .slide p {
	font-size: 15px !important;
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
	text-transform: unset;
	font-weight: normal;
	letter-spacing: 0px;
}

@media screen and (max-width: 768px) {
	#sfs_topheader {
		position: static;
	}
	.mobile_header #logo {
		width: 120px;
		margin: 0 auto;
		display: inline-block;
	}
	.mobile_header .logo{ width: 100% !important; }
	
	#progressbar {
		top: unset !important;
		margin-top: 15px;
		margin-bottom: 15px;
		position: relative;
	}
	.sf_process_title.mobile h2{ padding: 0px 30px 0px 30px !important; }
	.sf_process_title.mobile{ position: unset !important; }
	#sfs_topheader .row-fluid{ background-color: #fff; padding-bottom: 15px; }
	
	div#flexslider_topbanner_gift_sub_flow{ padding-top:0px !important; }
	.sf_description{ padding-left:35px !important; padding-right:35px !important; }
	
	#flexslider_topbanner_gift_sub_flow .slide h2, #flexslider_topbanner_gift_sub_flow .slide p {
		font-size: 9px !important;
		line-height: 14px !important;
		letter-spacing: 0px !important;
		padding-top: 5px !important;
		color: #fff !important;
		font-weight: normal !important;
	}
}
